/*body {background:url(/static/NewZealand/images/global/body-bg.jpg) repeat-x #bababa}*/

body {background:#fff}


/*#header #global-nav ul {left: 479px}*/

#header #ribbon {height:0}

#header {left:50%; margin-left:-968px; width:1936px;}

/*#copyright {color:#ffffff}
#tc-links .tc-link {border-right: 1px solid #ffffff}
#tc-links .tc-link a {color:#ffffff}*/

#globalnav, #utilities {width:1010px; margin: 0 auto}

/*#content, #footer #site-footer, #header {width:1500px;margin-left: -245px}*/

/*#content, #header {width:1500px;margin-left: -245px}*/
/*#content {padding-bottom:40px}*/


#content {left:50%; margin-left:-968px; position:relative; width:1936px; padding-bottom:40px; padding-top: 146px;}



/*#header-nav {width:1500px; margin-top:5px;}
#login {background:none; top:0; right:245px; position:absolute; z-index:2;}
*/


#header-nav {width:1936px; margin-top:5px;}
#login {background:none; top:0; right:463px; position:absolute; z-index:2; width:130px}
/*#login {background:none; top:0; right:0; position:absolute; z-index:2}*/


/*#hero-carousel {width:1500px; height:350px; margin-bottom:20px; position:relative }*/
/*#hero-carousel .slide {position:relative; width:1500px; height:350px; float:left}*/

#hero-carousel {width:1936px; height:350px; margin-bottom:20px; position:relative; overflow:hidden }
#hero-carousel .slide {position:relative; width:1936px; height:350px; float:left}


#hero-carousel .slide-bookclub {position:relative; width:1500px; height:350px; float:left; background:url(/landingpages/bookclubcarousel.jpg) 0 0}
#hero-carousel .slide-bookclub:hover {background-position:0 -350px}
#hero-carousel .bookclubcarousel {cursor:pointer}
#hero-carousel .slide .slide-content {height:260px; width:330px; position:relative }
#hero-carousel .slide img.slide-img {position:absolute; top: 0; left:0}
#hero-carousel .slide img.slide-img-test {position:absolute; top: 0; left:0}
#hero-carousel .slide img.slide-img-test:hover {position:absolute; top:-350px; left:0}




#hero-carousel .slide .slide-content-bg {width:330px; background: #000; position:absolute; top:0; left:0}
#hero-carousel .hero-copy {width:330px;position:absolute; left:0}
#hero-carousel .credit {color:#FFFFFF ; font-size:10px; position:absolute; bottom: 5px; right:255px; width:320px; text-align:right; opacity:100;filter:alpha(opacity=1); z-index:5}
#hero-carousel .main-text {padding: 30px 20px 0 20px; color:#FFFFFF; font-family:"KnowledgeLight",Arial, Helvetica, sans-serif; font-size:36px; line-height:36px}
#hero-carousel .content-text {padding: 20px 20px 0 20px; color:#FFFFFF; font-family:"KnowledgeMedium",Arial, Helvetica, sans-serif; font-size:16px; line-height:19px}
#hero-carousel .link-text {padding: 20px 20px 0 20px; color:#FFFFFF; font-family:"KnowledgeMedium",Arial, Helvetica, sans-serif; font-size:14px; line-height:14px; text-transform:uppercase; }
#hero-carousel .link-text a { padding-top:2px; padding-left:20px; /*color:#a7bf0e; background:url(/static/NewZealand/images/home/arrow2.png) no-repeat 0px 2px; */}


/*#hero-carousel .pager {position:absolute; bottom:0; left:0; width: 100%; background:url(/static/NewZealand/images/global/hero-nav-bg.png) repeat-x left bottom; height:65px}
#hero-carousel .pager .hero-pager {margin-left:990px}*/


#hero-carousel .pager {position:absolute; bottom:0; width:1936px; padding-left:218px; background:url(/static/NewZealand/images/global/hero-nav-bg.png) repeat-x left bottom; height:65px}
#hero-carousel .pager .hero-pager {margin-left:990px}





/* for 4 slides
#hero-carousel .pager .hero-pager {margin-left:1040px} */
#hero-carousel .slide .slide-content-bg, #hero-carousel .slide .hero-copy {opacity: 0; filter:alpha(opacity=0)}
#hero-carousel .slide .slide-content-bg { height: 210px; }


/* SLIDE 1 */


/*#hero-carousel .AtoZ .link-text a { color:#ff6700; background:url(/Images/home/arrow9.png) no-repeat 0px 2px; }
#hero-carousel .AtoZ .link-text a:hover { color:#ff6700 !important; }
#hero-pager .but1 {background:url(/landingpages/images/previewButton6.png) 0 0 no-repeat; width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .AtoZ .slide-content {position:relative; top:30px; left:910px}
#hero-carousel .AtoZ .slide-content-bg {height:220px;}*/
/* SLIDE 4 */
/*#hero-carousel .hr-osh .link-text a { color:#ff260a; background:url(/Images/home/arrow9.png) no-repeat 0px 2px; }
#hero-carousel .hr-osh .link-text a:hover { color:#ff260a !important; }
#hero-pager .but2 {background:url(/static/NewZealand/Images/home/law-work-button.png) 0 0 no-repeat; width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .hr-osh .slide-content {position:relative; top:65px; left:478px}
#hero-carousel .hr-osh .slide-content-bg {background:#000; width:330px; position:absolute; top:0; left:0}*/
/* SLIDE 5 */
/*#hero-carousel .infinitylaw .link-text a { color:#00c3ec; background:url(/static/NewZealand/images/home/arrow6.png) no-repeat 0px 2px; }
#hero-carousel .infinitylaw .link-text a:hover { color:#00c3ec !important; }
#hero-pager .but5 {background:url(/landingpages/images/previewButton5.png) 0 0 no-repeat; width:50px; height:37px; float:left; margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .infinitylaw .slide-content {position:relative; top:30px; left:478px}*/
/* SLIDE 
#hero-carousel .mid-sale .link-text a { color:#fdf6db; background:url(/landingpages/mid-sale-16/mid-sale-arrow.png) no-repeat 0px 2px; }
#hero-carousel .mid-sale .link-text a:hover { color:#fdf6db !important; }
#hero-pager .but1 {background:url(/landingpages/mid-sale-16/mid-sale-button.png) 0 0 no-repeat; width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .mid-sale .slide-content {position:relative; top:65px; left:478px}
#hero-carousel .mid-sale .slide-content-bg {background:#000; width:330px; position:absolute; top:0; left:0}
*/
/* SLIDE 5 */

/*#hero-carousel .showcase .link-text a { color:#54a0cc; background:url(/static/NewZealand/Images/HomePage/fol-arrow.png) no-repeat 0px 2px; }
#hero-carousel .showcase .link-text a:hover { color:#54a0cc !important; }
#hero-pager .but1 {background:url(/landingpages/showcase16/showcase-button.png) 0 0 no-repeat; width:50px; height:37px; float:left; margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .showcase .slide-content {position:relative; top:50px; left:478px}
#hero-carousel .showcase .slide-content-bg {background:#000; width:330px; position:absolute; top:0; left:0}*/

/* CURRENT SLIDE 1 */
#hero-carousel .events .link-text a { color:#ff9100; background:url(/static/NewZealand/Images/home/arrow8.png) no-repeat 0px 2px; }
#hero-carousel .events .link-text a:hover { color:#ff9100 !important; }
#hero-pager .but1 {background: url(/static/NewZealand/images/home/but-anti-money-nz.png) 0 0 no-repeat;width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .events .slide-content {position:relative; top:50px; left:478px}
#hero-carousel .events .slide-content-bg {background:#000; width:330px; position:absolute; top:0; left:0}

/* CURRENT SLIDE 2 */
#hero-carousel .wlnz .link-text a { color:#ff260a; background:url(/Images/home/arrow9.png) no-repeat 0px 2px; }
#hero-carousel .wlnz .link-text a:hover { color:#ff260a !important; }
#hero-pager .but2 {background: url(/static/NewZealand/images/home/but-westlawnz.png) 0 0 no-repeat;width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .wlnz .slide-content {position:relative; top:50px; left:478px}
#hero-carousel .eventswlnz



/* CURRENT SLIDE 3 */
#hero-carousel .workflow .link-text a { color:#f06060; background:url(/Images/home/workflow-arrow.png) no-repeat 0px 2px; }
#hero-carousel .workflow .link-text a:hover { color:#f06060 !important; }
#hero-pager .but3 {background:url(/static/NewZealand/images/home/wf-button.png) 0 0 no-repeat; width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .workflow .slide-content {position:relative; top:65px; left:478px}
#hero-carousel .workflow .slide-content-bg {background:#000; width:330px; position:absolute; top:0; left:0}


/* SLIDE 4 */

#hero-carousel .AtoZ .link-text a { color:#ff6700; background:url(/Images/home/arrow9.png) no-repeat 0px 2px; }
#hero-carousel .AtoZ .link-text a:hover { color:#ff6700 !important; }
#hero-pager .but4 {background:url(/landingpages/images/previewButton6.png) 0 0 no-repeat; width:50px; height:37px; float:left;  margin-right: 4px; margin-top:10px; cursor:pointer}
#hero-carousel .AtoZ .slide-content {position:relative; top:30px; left:910px}
#hero-carousel .AtoZ .slide-content-bg {height:220px;}



#hero-pager .selected {margin-top:0}

/*#message-ticker {color: #fff; font-size:12px; left: 226px; top: 467px; position:absolute; width:770px;}*/
#message-ticker {color: #fff; font-size:12px; left: 444px; top: 467px; position:absolute; width:770px;}


#message-ticker .message-content {}
#message-ticker ul.message-ticker-content {list-style:none; padding: 0 15px; display:none;}
#message-ticker ul.message-ticker-content a {color:#fff}
#message-ticker ul.message-ticker-content li {padding: 8px 0; background:none}



#featured {margin: 0 auto; width:1015px}

/*#featured .cell {float:left; width:324px; height:189px; background: url(/static/NewZealand/images/global/featured-shadow.png) left bottom no-repeat; margin-right:18px}*/


#featured .cell {float:left; width:324px; height:189px; margin-right:18px}
#featured .cell-right {margin-right: 0px}
#featured .cell-left {margin-left:4px; margin-right:18px}
#featured .cell .component {
  border:#c8c8c8 solid 1px; 
  border-radius:5px;
  width:315px; 
  height:210px; 
  margin: 0 2px 0 3px; 
  background: rgb(236,236,236);
  background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(236,236,236,1) 70%,rgba(236,236,236,1) 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(70%,rgba(236,236,236,1)),color-stop(100%,rgba(236,236,236,1)));
  background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(236,236,236,1) 70%,rgba(236,236,236,1) 100%);
  background: -o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(236,236,236,1) 70%,rgba(236,236,236,1) 100%);
  background: -ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(236,236,236,1) 70%,rgba(236,236,236,1) 100%);  
  background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(236,236,236,1) 70%,rgba(236,236,236,1) 100%); }
#featured .cell .component .component-item {width:311px; height:auto; }
#featured .cell {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
#featured .cell:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
#featured .cell .component .component-item .feature {padding: 20px 0 0 15px; width:170px; float:left}

#featured .cell .component .component-item .feature.wide {width:90%}
#featured .cell .component .component-item .feature h3 {text-transform:uppercase;font-family:"KnowledgeRegular", Arial, Helvetica, sans-serif; font-size:1.4em; margin-bottom:10px; margin-top:0}
#featured .cell .component .component-item .feature ul {list-style:none}

#featured .cell .component .component-item .feature ul li {background:url(/static/NewZealand/images/global/arrow-black.png) 0 1px no-repeat; padding-left:10px; margin-bottom:8px; line-height:1em; padding-bottom:0; font-size:12px}

#featured .cell .component .component-item .promo {margin-top: 35px; padding: 5px 0 5px 10px;  width:110px; float:left; border-left: 1px dotted #bababa}

#featured .cell .component .component-item .promo img {margin-bottom:5px}
#featured .cell .component .component-item .promo a {line-height:1.1em; font-size:11px; color: #212121}
#featured .cell .component .component-item ul.product-list {}
#featured .cell .component .component-item ul.product-list li {background:none; padding-left:0; clear:both; padding-bottom:6px; margin-bottom:6px; display:block; min-height:25px; border-bottom: 1px solid #c8c8c8}
#featured .cell .component .component-item ul.product-list li img {float:left; margin-right: 10px; margin-left:3px; width:18px; height:24px; border:1px solid #ececec;}


#featured .cell .component .component-item ul.product-list li a {font-size:12px}


#featured .cell .component .component-item .more {float:left;font-size:0.95em}
#featured .cell .component .component-item .more a {font-weight:bold; color:#212121}
#featured .cell .component .component-item .subscribe {float:right; font-size:.85em; display:none}




#footer-subscribe { margin-left: 0;}



/*Splash Page CSS*/

.modal-p {
font-size:16px;
color:#333 }

.corner-img {
position:absolute;
top:-50px;
left:-50px;
height:180px;
}

.CoverPop-close { 
color:#333; }

.CoverPop-close:hover {
text-decoration:none }

.splash {
background-color:rgba(0,0,0,0.4);
z-index:1001 !important;
}

#CoverPop-cover {
    display: none;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    -webkit-animation: fade-in .25s ease-in;
    -moz-animation-name: fade-in .25s ease-in;
    -ms-animation-name: fade-in .25s ease-in;
    -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in;
}

 .CoverPop-open #CoverPop-cover {
        display: block;
    }

.CoverPop-open,
.CoverPop-open body {
    overflow: hidden;
}

.close-splash {
    font-size:20px;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
    color:#333;
    float:right;
    margin:-50px -40px 0 0;
    -webkit-transform:scale(1.3, 1.0);
-moz-transform:scale(1.3, 1.0);
-ms-transform:scale(1.3, 1.0);
-o-transform:scale(1.3, 1.0);
transform:scale(1.3,1.0);
}

@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}


.modal.hide {
  display: none;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: #373c44;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.3;
  filter: alpha(opacity=40);
}

.modal {
  text-align: left;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 200;
  width: 498px;
  margin: -17% 0 0 -350px;
  background-color: #FFF;
  z-index: 1000;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 0 4px rgba(55, 60, 65, 0.1);
  -moz-box-shadow: 0 0 0 4px rgba(55, 60, 65, 0.1);
  -webkit-box-shadow: 0 0 0 4px rgba(55, 60, 65, 0.1);
  padding: 70px 70px 55px;
}

.modal h1,
.modal h2 {
  margin: 0;
  padding: 0;
}
.modal h1 {
  font-family: 'Droid Serif', serif;
  font-weight: 700;
  color: #373c44;
  margin-left: -2px;
  margin-bottom: 10px;
  font-size: 30px;
}
.modal h2 {
  font-size: 14px;
  line-height: 1.5;
  color: #9099A3;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: normal;
  width: 100%;
  border-bottom: 1px solid #ECEEF1;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.modal form#subForm input {
  font-family: Arial, sans-serif;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 0;
}
.modal form#subForm input {
  width: 478px;
  border: 1px solid #cfd4db;
  padding: 12px 10px;
  margin: 0 0 5px 0;
  font-size: 15px;
  color: #373c44;
}

.modal form#subForm input:focus {
  border-color: #b1b9c6;
  outline: none;
}

.modal form#subForm button {
background:url(/landingpages/signup-button.png) 0 0;
        display:block;
float:right;
    width:348px;
    height:69px;
    cursor:pointer;
    border:none;
    margin-top:10px;
}
.modal form#subForm button:hover {
background-position:0 -69px;
}


@media only screen and (max-width: 480px) {
  body {
    padding-top: 100px;
  }
  .modal form#subForm a.close {
    font-size: 18px;
    font-weight: bold;
  }
  .modal form#subForm h1 {
    line-height: 1;
    margin-bottom: 30px;
  }
  .modal form#subForm input {
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
  }
}

.PacificoStyle {
    font-family: Pacifico;
text-transform:capitalize;
color:#00558B;
}